1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Помощь] ipb 3.0.1 & ipb 2.3.6

Тема в разделе "IPB", создана пользователем axor91, 10 авг 2009.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. axor91

    axor91 Создатель

    Заблокирован
    Регистр.:
    20 июн 2009
    Сообщения:
    42
    Симпатии:
    36
    подскажите что лучше поставить!! чет я определиться не могу:(
     
  2. UANIX

    UANIX Постоялец

    Регистр.:
    27 июл 2009
    Сообщения:
    50
    Симпатии:
    3
    2.3.6 ставь
     
  3. Maskad

    Maskad

    Заблокирован
    Регистр.:
    29 апр 2009
    Сообщения:
    727
    Симпатии:
    109
    3 версию - потом проблем с переходом на более новые 3.1, 3.999999 будет меньше
     
  4. $iD

    $iD Постоялец

    Заблокирован
    Регистр.:
    23 дек 2006
    Сообщения:
    1.005
    Симпатии:
    174
    зато счас проблем будет куча и пока они доведут все до ума - никто не знает :p Я бы ставил 2.3.6 или вообще булку ;)
     
  5. Maskad

    Maskad

    Заблокирован
    Регистр.:
    29 апр 2009
    Сообщения:
    727
    Симпатии:
    109
    а в чем они его не довели? недочеты всегда есть на новых движках, но сам принцип функционирования движка 3-ки они менять не будут достаточно долго
     
  6. $iD

    $iD Постоялец

    Заблокирован
    Регистр.:
    23 дек 2006
    Сообщения:
    1.005
    Симпатии:
    174
    ну посмотри сколько проблем у людей ;) Если бы все было чики-пуки то никто бы и не ныл, что у них с кодировкой проблемы, с символами, с переводами и т.д.

    p.s. я ничего не вижу хорошего в 3-ке => я на нее пока переходить не буду, я нашел много всяких вкусняшек для булки и ипб 3 версии далеко позади... (хотя еще когда-то я был за ипб).
     
  7. Maskad

    Maskad

    Заблокирован
    Регистр.:
    29 апр 2009
    Сообщения:
    727
    Симпатии:
    109
    да проблемы при переходе с старых версий есть -и ничего здесь удивительного нет. с булкой тоже самое будет когда 4 выйдет.
    если сделать чистую установку тройки особых проблем нет. есть недочеты но все в скором времени подправят
     
  8. $iD

    $iD Постоялец

    Заблокирован
    Регистр.:
    23 дек 2006
    Сообщения:
    1.005
    Симпатии:
    174
    не нужно говорить того в чем не уверен ;)
     
  9. Maskad

    Maskad

    Заблокирован
    Регистр.:
    29 апр 2009
    Сообщения:
    727
    Симпатии:
    109
    я уверен. а ты уверен что все будет гладко без жалоб со стороны пользователей на ошибки с новым принципом движка?
     
  10. UltraZz

    UltraZz Создатель

    Регистр.:
    22 мар 2008
    Сообщения:
    19
    Симпатии:
    0
    Я обновил совой ипб 2.3.6 на 3.0.1 и не жалею. Проблем нет никаких, зато форум зажил новой жизнью :)
     
Статус темы:
Закрыта.